@charset "utf-8";
/* CSS Document */

body {
	background: url(../images/body-bg.jpg) no-repeat top, url(../images/body-bg1.jpg) repeat;
	background: url(../images/body-bg.jpg) no-repeat #E74F72 \9;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #333333;
}
.header {
	width: 1010px;
	height: 135px;
	margin: 15px auto;
	position: relative;
	z-index: 99999;
	background: url(../images/header-bg.png) center no-repeat;
}
.shadow {
	width: 900px;
	height: 54px;
	position: absolute;
	top: 120px;
	left: 160px;
	background: url(../images/header-shadow.png) no-repeat center;
	margin: 0 auto;
}
.logo {
	width: 250px;
	height: 80px;
	float: left;
	padding: 30px 0 0 50px;
}
.top-contact {
	float: right;
	width: 450px;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-align: right;
	line-height: 22px;
	padding: 10px 30px 0 0;
}



.header-two {
	width: 1010px;
	height: 90px;
	margin: 0px auto;
	padding-bottom:10px;
	
}


.scroll-first{
	width:350px;
	height:80px;
	background:#FFF;
	float:left;
	border:2px solid #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.scroll-first ul{
margin:0;
padding: 10px 10px 0 20px;	
}

.scroll-first ul li{
line-height: 30px;
}
.scroll-second{
	width:350px;
	height:80px;
	line-height: 23px;
	background:#FFF;
	float:left;
	border:2px solid #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.scroll-second span{
		
		
	font-weight:bold;
	text-align:center;
	display:block;
	line-height:25px;
	font-size:17px;
	padding-top:15px;

	
}

.scroll-second span a{
	text-decoration:none;color: #333333;
	
}

.menu {
	width: 250px;
	height: 90px;
	float:left;
	margin: 0 auto;
	padding: 0px 25px 0 20px;
}
.menu ul {
	margin: 0;
	padding: 0;
	width: 270px;
}
.menu ul li {
	list-style: none;
	float: left;
}
.menu ul li a.home {
	display: block;
	width: 124px;
	height: 106px;
	float: left;
	text-indent: -9000em;
	background: url(../images/menu-home.png) no-repeat;
}
.menu ul li a.home:hover {
	background: url(../images/menu-home-hover.png) no-repeat;
}
.menu ul li a.gallery {
	display: block;
	width: 124px;
	height: 106px;
	text-indent: -9000em;
	float: left;
	background: url(../images/menu-gallery.png) no-repeat;
}
.menu ul li a.gallery:hover {
	background: url(../images/menu-gallery-hover.png) no-repeat;
}
#banner {
	width: 1000px;
	height: 395px;
	margin: 5px auto;
	background: url(../images/header-shadow.png) no-repeat center bottom;
}
#cont-wrapper {
	width: 1000px;
	background: #fff \9;
	padding-bottom:30px;
	padding-bottom:10px \9;
	background: rgba(255, 255, 255, 0.9);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(../css/css/PIE.htc);
	overflow: hidden;
	margin: 10px auto;
}
.content-lft {
	width: 630px;
	float: left;
	padding: 20px 20px 15px 0px;
}
.content-lft h1, #galler-wrapper h1 {
	font-size: 24px;
	color: #333;
	font-weight: bold;
	padding: 0px 20px 15px 0px;
	border-bottom: 2px solid #E7315A;
	margin: 0 0 0 30px;
}
.content-lft p {
	line-height: 23px;
	padding: 10px;
	color: #333333;
	padding: 20px 20px 20px 15px;
	margin: 0 0 0 30px;
	font-size: 15px;
}
.content-lft h1 span {
	color: #E7315A !important;
}
.content-rgt {
	width: 350px;
	height: auto;
	overflow: hidden;
	float: left;
}
.features {
	width: 325px;
	height: auto;
	overflow: hidden;
	position: absolute;
	margin-top: -40px;
	padding-bottom: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(../css/css/PIE.htc);
	background: #dd5997; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkNTk5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzMxNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #dd5997 0%, #e7315a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dd5997), color-stop(100%, #e7315a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dd5997 0%, #e7315a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dd5997 0%, #e7315a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dd5997 0%, #e7315a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #dd5997 0%, #e7315a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd5997', endColorstr='#e7315a', GradientType=0 ); /* IE6-8 */
}
.heading {
	width: 275px;
	height: 50px;
	margin: 20px 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../css/css/PIE.htc);
	border: 2px solid #333333;
	background: #FFF;
	position: relative;
	z-index: 9999;
}
.heading h1 {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	width: 275px;
	color: #333333;
	line-height: 50px;
	padding-left: 5px;
	background: url(../images/star.png) no-repeat 25px 15px;
}
.features ul {
	margin: 0;
	padding: 30px 0 0 20px;
}
.features ul li {
	list-style: none;
	font-size: 13px;
	color: #FFF;
	background: url(../images/arrow.png) left 18px no-repeat;
 left 15px;
	line-height: 20px;
	font-weight: 600;
	padding: 12px 20px 0 20px;
}
.footer {
	width: 980px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.copy-left {
	padding: 5px;
	color: #FFF;
	font-size: 12px;
	float: left;
	margin: 0px 0px 10px 0px;
}
.copy-rgt {
	float: right;
	color: #FFF;
	font-size: 12px;
	padding: 5px;
	margin: 0px 10px 10px 0;
}
.copy-rgt a {
	color: #FFF;
	text-decoration: none;
}
.copy-rgt a:hover {
	color: #ccc;
}
/* Gallery */

#galler-wrapper {
	width: 1000px;
	padding: 10px 20px 15px 0px;
	height: auto;
	min-height: 600px;
	border: 3px solid #FFF;
	background: rgba(255, 255, 255, 0.9);
	background: #fff \9;
	behavior: url(../css/css/PIE.htc);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin: 10px auto;
	background: rgba(255, 255, 255, 0.9);
}
.gallery-item {
	width: 900px;
	margin: 10px auto;
}
.gallery-item ul {
	margin: 0;
	padding: 0;
}
.gallery-item ul li {
	list-style: none;
	float: left;
	margin: 15px;
	border: 10px solid #fff;
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}
.gallery-item ul li img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-o-transition: all 1s ease; /* IE 9 */
	-ms-transition: all 1s ease; /* Opera */
	transition: all 1s ease;
}
.gallery-item ul li img:hover {
	-webkit-transform: scale(1.15); /* Safari and Chrome */
	-moz-transform: scale(1.15); /* Firefox */
	-ms-transform: scale(1.15); /* IE 9 */
	-o-transform: scale(1.15); /* Opera */
	transform: scale(1.15);
}

/*
     FILE ARCHIVED ON 21:08:34 Jan 18, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:33:09 Dec 24, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 84.01
  CDXLines.iter: 23.769 (3)
  exclusion.robots: 0.226
  exclusion.robots.policy: 0.211
  RedisCDXSource: 1.889
  PetaboxLoader3.datanode: 100.661 (5)
  PetaboxLoader3.resolve: 38.604 (2)
  LoadShardBlock: 55.0 (3)
  esindex: 0.014
  load_resource: 130.079 (2)
*/